/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   ft_strchri.c                                       :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: mmeisson <marvin@42.fr>                    +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2017/03/11 19:52:30 by mmeisson          #+#    #+#             */
/*   Updated: 2017/03/11 19:52:32 by mmeisson         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include "libft.h"

int			ft_strchri(const char *str, int c)
{
	int		ind;

	ind = 0;
	while (str[ind] != '\0')
	{
		if (str[ind] == c)
		{
			return (ind);
		}
		ind++;
	}
	return (-1);
}
